"(%lu Item)" = "(%lu emne)";
"(%lu Items)" = "(%lu emner)";
"About Path Finder" = "Om Path Finder";
"Accepts Dropped Items" = "Accepterer anbringelse af emner";
"Add Icon Preview" = "Tilføj ikonforhåndsvisning";
"Add to Applications" = "Føj til Programmer";
"Add to Drop Stack" = "Tilføj til opsamlingsbunke";
"Add to Favorites" = "Føj til Favoritter";
"Add to Sidebar" = "Tilføj til sidevindue";
"After" = "Efter";
"Align Left" = "Venstrejuster";
"Align Right" = "Højrejuster";
"All" = "Alle";
"All items" = "Alle emner";
"Allow Editing" = "Tillad redigering";
"Allow Hyphenation" = "Tillad orddeling";
"Any" = "Alle";
"Any Date" = "Alle datoer";
"Application" = "Program";
"Applications" = "Programmer";
"Arrange" = "Arranger";
"Arrange Ascending" = "Arranger stigende";
"Arrange Descending" = "Arrange faldende";
"Arrange Direction" = "Arrange retning";
"Arrange by" = "Arranger efter";
"Attributes" = "Egenskaber";
"Back" = "Tilbage";
"Background Pattern" = "Baggrundsmønster";
"Baseline" = "Grundlinje";
"Batch Rename..." = "Masseomdøbning …";
"Before" = "Før";
"Bigger" = "Større";
"Blue" = "Blå";
"Blue Background" = "Blå baggrund";
"Bold" = "Fed";
"Bookmarks Bar" = "Bogmærkelinje";
"Bottom Shelf" = "Nederste hylde";
"Bring All to Front" = "Anbring alle forrest";
"Browse in Next Pane" = "Gennemse i næste vindue";
"Burn..." = "Brænd …";
"Calculate Checksum" = "Udregn checksum";
"Capitalize" = "Store begyndelsesbogstaver";
"Center" = "Centrer";
"Change Desktop Background..." = "Skift skrivebordsbaggrund …";
"Change Extension" = "Skift endelse";
"Change Extension..." = "Skift endelse …";
"Check Document Now" = "Tjek dokument nu";
"Check Grammar With Spelling" = "Tjek grammatik og stavning";
"Check Spelling" = "Udfør stavekontrol";
"Check Spelling As You Type" = "Løbende stavekontrol";
"Check Spelling While Typing" = "Løbende stavekontrol";
"Check for Updates..." = "Søg efter opdateringer …";
"Clear" = "Slet";
"Clear History" = "Slet historik";
"Clear Menu" = "Fjern menu";
"Clear Recents" = "Slet seneste";
"Clone" = "Klon";
"Close All" = "Luk alle";
"Close Other Tabs" = "Luk øvrige faner";
"Close Tab" = "Luk fane";
"Close Window" = "Luk vindue";
"Cocoatech Home" = "Cocoatechs hjemmeside";
"Combine as Tabs" = "Kombiner som faner";
"Command" = "Kommando";
"Commands" = "Kommandoer";
"Compare Selected Items…" = "Sammenlign markerede emner …";
"Compress" = "Komprimer";
"Compress and Email..." = "Komprimer og send …";
"Compress to Bottom Pane" = "Komprimer til nederste vindue";
"Compress to Left Pane" = "Komprimer til venstre vindue";
"Compress to Other Pane" = "Komprimer til andet vindue";
"Compress to Right Pane" = "Komprimer til højre vindue";
"Compress to Top Pane" = "Komprimer til øverste vindue";
"Compress with Format" = "Komprimer med format";
"Connect to Server..." = "Forbind til server";
"Console Window" = "Konsolvindue";
"Content" = "Indhold";
"Contents" = "Indhold";
"Control" = "Kontrol";
"Controls" = "Kontroller";
"Convert Image..." = "Konverter billede …";
"Copy" = "Kopier";
"Copy Font" = "Kopier skrift";
"Copy Path" = "Kopier sti";
"Copy Public Link" = "Kopier offentligt link";
"Copy Ruler" = "Kopier lineal";
"Copy Style" = "Kopier skriftsnit";
"Copy to Bottom Pane" = "Kopier til nederste vindue";
"Copy to Left Pane" = "Kopier til venstre vindue";
"Copy to Other Pane" = "Kopier til andet vindue";
"Copy to Right Pane" = "Kopier til højre vindue";
"Copy to Top Pane" = "Kopier til øverste vindue";
"Copy to..." = "Kopier til …";
"Correct Spelling Automatically" = "Ret stavefejl automatisk";
"Create .Mac Account..." = "Opret .Mac konto …";
"Created" = "Oprettet";
"Created date" = "Oprettelsesdato";
"Customize Menu..." = "Tilpas menu …";
"Customize Toolbar..." = "Tilpas værktøjslinje …";
"Cut" = "Klip";
"Data Detectors" = "Datadetektorer";
"Decompress" = "Dekomprimer";
"Decompress to Bottom Pane" = "Dekomprimer til nederste vindue";
"Decompress to Left Pane" = "Dekomprimer til venstre vindue";
"Decompress to Other Pane" = "Dekomprimer til andet vindue";
"Decompress to Right Pane" = "Dekomprimer til højre vindue";
"Decompress to Top Pane" = "Dekomprimer til øverste vindue";
"Default" = "Standardværdier";
"Default Browser" = "Standardvindue";
"Defaults" = "Standardværdier";
"Delete..." = "Slet …";
"Directory Listing" = "Mappeoversigt";
"Disable Finder's \"Remove from Dock\"" = "Deaktiver Finders \"Fjern fra Dock\"";
"Disallow Hyphenation" = "Tillad ikke orddeling";
"Disassemble" = "Demonter";
"Document" = "Dokument";
"Documents" = "Dokumenter";
"Double %@" = "Dobbelt %@";
"Downloads" = "Overførsler";
"Drop Stack" = "Opsamlingsbunke";
"Dual Browser" = "Dobbeltvindue";
"Duplicate" = "Dubler";
"Edit" = "Rediger";
"Edit Browsers..." = "Rediger Path Finder-vinduer …";
"Edit Image..." = "Rediger billede …";
"Edit Path" = "Rediger sti";
"Edit Sets..." = "Rediger sæt …";
"Edit Tab Sets..." = "Rediger fanesæt …";
"Eject" = "Skub ud";
"Eject \"%@\"" = "Skub \"%@\" ud";
"Email..." = "E-mail …";
"Empty Trash" = "Tøm papirkurv";
"Empty Trash for" = "Tøm papirkurven for";
"Enable Finder's \"Remove from Dock\"" = "Aktiver Finders \"Fjern fra Dock\"";
"Enclosing Folder" = "Omsluttende mappe";
"Enter Full Screen" = "Fuldskærmsvisning";
"Enter Registration Code..." = "Indtast registreringskode …";
"Erase Disc..." = "Slet disk …";
"Everywhere" = "Overalt";
"Extension" = "Endelse";
"FTP Servers" = "FTP-servere";
"Favorites" = "Favoritter";
"File" = "Arkiv";
"File Operations" = "Filoperationer";
"File Servers" = "Filservere";
"Files only" = "Kun filer";
"Filter" = "Filtrer";
"Find File..." = "Find arkiv …";
"Find Next" = "Find næste";
"Find Previous" = "Find foregående";
"Find Text" = "Find tekst";
"Find Text..." = "Find tekst …";
"Find Window" = "Søgevindue";
"Find in Browser…" = "Find i Path Finder-vindue …";
"Find..." = "Find …";
"Float" = "Flydende";
"Float Trash Can" = "Anbring papirkurv øverst";
"Folder" = "Mappe";
"FolderSync…" = "MappeSynkronisering …";
"Folders" = "Mapper";
"Folders only" = "Kun mapper";
"Font" = "Skrift";
"Fonts..." = "Vis skrifter …";
"Force Quit %@..." = "Afbryd %@ …";
"Forward" = "Frem";
"Function" = "Funktion";
"Get Info" = "Vis info";
"Get Summary Info" = "Vis oversigtsinformation";
"Go" = "Gå til";
"Go to Folder..." = "Gå til mappe …";
"Gray" = "Grå";
"Greater than" = "Større end";
"Green" = "Grøn";
"Group" = "Gruppe";
"Help" = "Hjælp";
"Help Videos" = "Hjælpevideoer";
"Hex Compare" = "Hex-sammenlign";
"Hex Compare \"%@\" and \"%@\"" = "Hex-sammenligning \"%@\" og \"%@\"";
"Hide %@" = "Skjul %@";
"Hide Background" = "Skjul baggrund";
"Hide Background Pattern" = "Skjul baggrundsmønster";
"Hide Bookmarks Bar" = "Skjul bogmærkelinje";
"Hide Desktop Trash Can" = "Skjul skrivebordspapirkurv";
"Hide Device" = "Skjul enhed";
"Hide Drop Stack" = "Skjul opsamlingsbunke";
"Hide Extension" = "Skjul endelse";
"Hide File Names" = "Skjul filnavne";
"Hide Others" = "Skjul andre";
"Hide Package Contents" = "Skjul indholdet af pakke";
"Hide Path Finder" = "Skjul Path Finder";
"Hide Path Navigator" = "Skjul stinavigator";
"Hide Processes" = "Skjul processes";
"Hide Recent Applications" = "Skjul seneste programmer";
"Hide Search" = "Skjul søgning";
"Hide Section" = "Skjul sektion";
"Hide Shelf" = "Skjul hylde";
"Hide Tab Bar" = "Skjul fanelinje";
"Hide Terminal" = "Skjul terminalen";
"Hide Toolbar" = "Skjul værktøjslinie";
"Hide Trash Can" = "Skjul papirkurv";
"Hides on Deactivate" = "Skjul ved deaktivering";
"Home" = "Hjem";
"Horizontal Layout" = "Horisontalt layout";
"Horizontal Tab" = "Horisontal fane";
"Icon Layout" = "Ikonudseende";
"Icon Size" = "Ikonstørrelse";
"Image" = "Billede";
"Image Size" = "Billedstørrelse";
"Images" = "Billeder";
"Invert Selection" = "Inverter markering";
"Invisible" = "Usynlig";
"Invisibles" = "Usynlige";
"Italic" = "Kursiv";
"Jump to Selection" = "Hop til markeringen";
"Justify" = "Lige marginer";
"KB" = "kb";
"Keep Copied Items" = "Behold kopierede emner";
"Keep Drop Stack Open" = "Hold opsamlingsbunke åben";
"Keep Path Trail" = "Behold sti";
"Kern" = "Knibning";
"Keyword" = "Nøgleord";
"Kind" = "Type";
"Label" = "Mærke";
"Large" = "Stor";
"Larger" = "Større";
"Last Modified" = "Sidst ændret";
"Last Opened" = "Sidst åbnet";
"Last modified date" = "Dato for seneste ændring";
"Last opened date" = "Sidst åbnet";
"Launch Application..." = "Start programmet …";
"Launch as Root" = "Start med root-privilegier";
"Left to Right" = "Venstre mod højre";
"Less than" = "Mindre end";
"Library" = "Bibliotek";
"Ligature" = "Ligatur";
"Local Disks" = "Lokale diske";
"Local Volumes" = "Lokale diskenheder";
"Localization..." = "Lokalisering …";
"Localized Strings" = "Lokaliserede strenge";
"Locked" = "Låst";
"Loosen" = "Løsere";
"Lower" = "Sænk";
"Mac Help" = "Mac-hjælp";
"Make Alias" = "Opret henvisning";
"Make Lower Case" = "Anvend små bogstaver";
"Make Path Finder Alias" = "Opret Path Finder-henvisning";
"Make Plain Text" = "Konverter til ren tekst";
"Make Rich Text" = "Konverter til RTF-format";
"Make Symbolic Link" = "Opret symbolsk link";
"Make Upper Case" = "Anvend store bogstaver";
"Man to PDF..." = "Man til PDF …";
"Medium" = "Mellem";
"Menu Size" = "Menustørrelse";
"Minimize" = "Minimer";
"Minimize All" = "Minimer alle";
"Module Windows" = "Modulvinduer";
"Modules" = "Moduler";
"More" = "Mere";
"Move to Bottom Pane" = "Flyt til nederste vindue";
"Move to Left Pane" = "Flyt til venstre vindue";
"Move to Other Pane" = "Flyt til andet vindue";
"Move to Right Pane" = "Flyt til højre vindue";
"Move to Top Pane" = "Flyt til øverste vindue";
"Move to Trash" = "Flyt til papirkurv";
"Move to..." = "Flyt til …";
"Movie" = "Film";
"Movies" = "Film";
"Music" = "Musik";
"Name" = "Navn";
"Name Below Icon" = "Navn under ikon";
"Name Right of Icon" = "Navn til højre for ikon";
"Network Activity Window" = "Netværksaktivitetsvindue";
"Network Volumes" = "Netværksdrev";
"New" = "Nyt";
"New Browser" = "Nyt Path Finder-vindue";
"New File" = "Ny fil";
"New File..." = "Ny fil …";
"New Folder with Selection" = "Ny mappe med det valgte";
"New Folder..." = "Ny mappe …";
"New Instance" = "Nyt eksempel";
"New Sidebar..." = "Nyt sidevindue …";
"New Tab" = "Ny fane";
"New Tab Set..." = "Nyt fanesæt …";
"New Terminal" = "Ny Terminal";
"New Text File" = "Ny tekstfil";
"Next Window" = "Næste vindue";
"No Recents" = "Ingen historik";
"None" = "Ingen";
"Number of Columns" = "Antal kolonner";
"Open" = "Åbn";
"Open Finder" = "Åbn Finder";
"Open Package" = "Åbn Pakke";
"Open Recent" = "Åbn seneste";
"Open Selection" = "Åbn markering";
"Open Text File..." = "Åbn tekstfil …";
"Open in Tab" = "Åbn i fane";
"Open in Terminal" = "Åbn i Terminal";
"Open with" = "Åbn med";
"Open with %@" = "Åbn med %@";
"Open with TextEdit" = "Åbn med TextEdit";
"Open with..." = "Åbn med …";
"Option" = "Alternativ";
"Other" = "Andet";
"Other..." = "Andet …";
"Owner" = "Ejer";
"Page Setup..." = "Sideopsætning …";
"Parent" = "Overordnet";
"Paste" = "Sæt ind";
"Paste Font" = "Sæt skrift ind";
"Paste Item" = "Indsæt emne";
"Paste Ruler" = "Sæt lineal ind";
"Paste Style" = "Sæt skriftsnit ind";
"Paste and Match Style" = "Sæt ind og tilpas stil";
"Pasteboards" = "Udklipsholdere";
"Path Finder Help" = "Path Finder-hjælp";
"Path Navigator" = "Stinavigator";
"Plain Text" = "Ren tekst";
"Plugins" = "Udvidelser";
"Position Above Browser" = "Anbring over vindue";
"Position Below Browser" = "Anbring under vindue";
"Preferences" = "Systemindstillinger";
"Preferences..." = "Systemindstillinger …";
"Presentation" = "Præsentation";
"Presentations" = "Præsentationer";
"Prevent Editing" = "Tillad ikke redigering";
"Preview" = "Forhåndsvisning";
"Preview Window" = "Forhåndsvisningsvindue";
"Print Selection..." = "Udskriv markeringen …";
"Print..." = "Udskriv …";
"Printers" = "Printere";
"Private Frameworks" = "Private frameworks";
"Process Window" = "Procesvindue";
"Processes" = "Processer";
"Provide Path Finder Feedback" = "Send feedback om Path Finder";
"Purchase" = "Køb";
"Purchase Path Finder..." = "Køb Path Finder …";
"Purple" = "Lilla";
"Quick Look" = "Vis";
"Quit %@" = "Slut %@";
"Quit All" = "Afslut alle";
"Quit Finder" = "Slut Finder";
"Quit Path Finder" = "Slut Path Finder";
"Raise" = "Hæv";
"Recent Applications" = "Seneste programmer";
"Recent Documents" = "Seneste dokumenter";
"Recent Files" = "Seneste filer";
"Recent Folders" = "Seneste mapper";
"Recent Searches" = "Seneste søgninger";
"Recent Servers" = "Seneste servere";
"Recently Closed Tabs" = "Senest lukkede faner";
"Red" = "Rød";
"Redo" = "Gentag";
"Registration..." = "Registrering …";
"Remove" = "Fjern";
"Remove Icon Preview" = "Fjern ikonforhåndsvisning";
"Remove Sidebar" = "Fjern sidevindue";
"Rename..." = "Omdøb …";
"Report" = "Rapport";
"Reports" = "Rapporter";
"Reveal Collapsed View" = "Vis minimeret visning";
"Reveal in Finder" = "Vis i Finder";
"Reveal in Path Finder" = "Vis i Path Finder";
"Reveal in Path Finder Toolbar Item" = "Vis i Path Finder-værktøjslinjeikon";
"Revert" = "Brug sidst arkiverede";
"Rich Text" = "RTF";
"Right Shelf" = "Højre hylde";
"Running" = "Åbne programmer";
"SVN Window" = "SVN-vindue";
"Sample" = "Prøve";
"Save" = "Arkiver";
"Save All" = "Arkiver alle";
"Save As..." = "Arkiver som …";
"Save Browser..." = "Gem vindue …";
"Save Set..." = "Gem sæt …";
"Screen Capture" = "Skærmbillede";
"Screen Capture to Clipboard" = "Kopier skærmbillede til udklipsholderen";
"Screen Capture..." = "Skærmbillede …";
"Search" = "Søg";
"Secure Delete…" = "Slet sikkert …";
"Secure Empty Trash" = "Sikker tømning af papirkurv";
"Secure Empty Trash for" = "Sikker tømning af papirkurven for";
"Select All" = "Vælg alt";
"Select Next Pane" = "Marker næste vindue";
"Select Next Tab" = "Vælg næste fane";
"Select Previous Tab" = "Vælg forrige fane";
"Select..." = "Vælg …";
"Selected Items" = "Markerede emner";
"Selection" = "Markering";
"Servers" = "Servere";
"Services" = "Tjenester";
"Set Menu Keys..." = "Definer menugenveje …";
"Share Dropbox Link" = "Del Dropbox-link";
"Share This Folder…" = "Del denne mappe…";
"Shared Folder Settings…" = "Indstillinger for delte mapper…";
"Shelf" = "Hylde";
"Shelf Window" = "Hyldevindue";
"Shift" = "Skift";
"Show" = "Vis";
"Show All" = "Vis alle";
"Show Back Button" = "Vis tilbageknap";
"Show Color Options" = "Vis farveindstillinger";
"Show Colors" = "Vis farver …";
"Show Command Notification" = "Vis kommandobesked";
"Show Desktop" = "Vis Skrivebord";
"Show Desktop Trash Can" = "Vis Skrivebordspapirkurven";
"Show Drop Stack" = "Vis opsamlingsbunke";
"Show File Names" = "Vis filnavne";
"Show Fonts" = "Vis skrifter …";
"Show Icons" = "Vis ikoner";
"Show Inspector" = "Vis opsamlingsbunke";
"Show Invisible Files" = "Vis usynlige filer";
"Show Original" = "Vis original";
"Show Package Contents" = "Vis indhold af pakke";
"Show Processes" = "Vis processer";
"Show Recent Applications" = "Vis seneste programmer";
"Show Ruler" = "Vis lineal";
"Show Substitutions" = "Vis erstatninger";
"Show Terminal" = "Vis Terminal";
"Show Trash Can" = "Vis papirkurv";
"Show View Options" = "Vis oversigtsvalg";
"Show in New Window" = "Vis i nyt vindue";
"Sidebar" = "Sidevindue";
"Since Yesterday" = "Siden i går";
"Size" = "Størrelse";
"Size Browser" = "Størrelsesberegner";
"Slideshow" = "Lysbilledshow";
"Small" = "Lille";
"Smaller" = "Mindre";
"Smart Copy/Paste" = "Intelligent kopier/indsæt";
"Smart Dashes" = "Intelligente tankestreger";
"Smart Links" = "Intelligente links";
"Smart Quotes" = "Intelligente anførselstegn";
"Smart Sorting On" = "Intelligent sortering til";
"Sort" = "Sorter";
"Sort Ascending" = "Sorter stigende";
"Sort Descending" = "Sorter faldende";
"Sort Direction" = "Sorteringsanvisning";
"Sort by" = "Sorter efter";
"Source Code" = "Kildekode";
"Special Characters..." = "Specialtegn …";
"Speech" = "Tale";
"Spelling" = "Stavekontrol";
"Spelling and Grammar" = "Stavning og grammatik";
"Spelling..." = "Stavekontrol …";
"Spotlight Panel" = "Spotlight-vindue";
"Start Speaking" = "Start oplæsing";
"Status Bar" = "Statuslinje";
"Stop Speaking" = "Stop oplæsning";
"Stuff and BinHex" = "Stuff og BinHex";
"Stuff and MacBinary" = "Stuff og MacBinary";
"Stuff with Password..." = "Stuff med kodeord …";
"Subscribe to Newsletter..." = "Tilmeld nyhedsbrev …";
"Subscript" = "Sænket skrift";
"Substitutions" = "Erstatninger";
"Superscript" = "Hævet skrift";
"Swap Panes" = "Byt vinduer";
"Symbol Table" = "Symboloversigt";
"System Profile" = "Systemprofil";
"Tab Bar" = "Fanelinje";
"Tab Sets" = "Fanesæt";
"Tabs" = "Faner";
"Tar and BZip" = "Tar og BZip";
"Tar and GZip" = "Tar og GZip";
"Tar and Unix Compress" = "Tar og Unixkomprimering";
"Telnet Servers" = "Telnetservere";
"Text" = "Tekst";
"Text Editor" = "Tekstredigering";
"Text Encoding" = "Tekstkodning";
"Text Replacement" = "Teksterstatning";
"Themes" = "Temaer";
"Tighten" = "Strammere";
"Toggle Browser Pane" = "Åbn/luk Path Finder-vindue";
"Tool Windows" = "Værktøjsvinduer";
"Top to Bottom" = "Top til bund";
"Touch" = "Opdater";
"Transformations" = "Transformationer";
"Transparency..." = "Gennemsigtighed …";
"Trash" = "Papirkurv";
"Trash Size" = "Størrelse på papirkurv";
"Underline" = "Understreg";
"Undo" = "Fortryd";
"Unix Compress" = "Unixkomprimering";
"Upgrade" = "Opgrader";
"Upgrade .Mac Account..." = "Opgrader .Mac konto …";
"Use All" = "Brug alle";
"Use Default" = "Brug standard";
"Use None" = "Brug ingen";
"Use Selection for Find" = "Find det markerede";
"Utilities" = "Hjælpeprogrammer";
"Verify Archive" = "Kontroller Arkiv";
"Vertical Layout" = "Vertikalt layout";
"Vertical Tab" = "Vertikal fane";
"View" = "Vis";
"View Previous Versions" = "Vis foregående versioner";
"View Trash for" = "Vis papirkurven for";
"View as Hex" = "Vis som hexidecimal";
"View on Dropbox.com" = "Vis på Dropbox.com";
"Volumes" = "Diskenheder";
"Volumes Report" = "Enhedsrapport";
"Web Servers" = "Webservere";
"White Background" = "Hvid baggrund";
"Window" = "Vindue";
"Wrap to Page" = "Ombryd tekst til side";
"Wrap to Window" = "Ombryd til vindue";
"Yellow" = "Gul";
"Zip and UU" = "Zip og UU";
"Zip with Password..." = "Zip med kodeord …";
"Zoom In" = "Zoom ind";
"Zoom Out" = "Zoom ud";
"after" = "efter";
"as Columns" = "som kolonner";
"as Icons" = "som symboler";
"as List" = "som liste";
"at End" = "til sidst";
"before" = "før";
"begins with" = "begynder med";
"by Extension" = "efter endelse";
"by Kind" = "efter type";
"by Name" = "efter navn";
"contains" = "indeholder";
"days" = "dage";
"does not contain" = "indeholder ikke";
"ends with" = "slutter på";
"equals" = "er lig med";
"exactly" = "præcis";
"in Submenu" = "i undermenu";
"is" = "er";
"is greater than" = "er større end";
"is less than" = "er mindre end";
"is not" = "er ikke";
"matches" = "træffere";
"months" = "mdr.";
"this month" = "denne måned";
"this week" = "denne uge";
"this year" = "dette år";
"today" = "i dag";
"weeks" = "uger";
"within last" = "i de seneste";
"years" = "år";
"yesterday" = "i går";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Class Dump" = "Class Dump";
"Cocoatech Support" = "Cocoatech Support";
"Computer" = "Computer";
"Cover Flow" = "Cover Flow";
"Feedback" = "Feedback";
"Find" = "Find";
"Format" = "Format";
"Frameworks" = "Frameworks";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"Orange" = "Orange";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Rating" = "Rating";
"Reload" = "Reload";
"Spotlight" = "Spotlight";
"Stuff" = "Stuff";
"StuffIt" = "StuffIt";
"Support" = "Support";
"TB" = "TB";
"TIFF" = "TIFF";
"Tag" = "Tag";
"Tar" = "Tar";
"Terminal" = "Terminal";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"Zip" = "Zip";
"Zoom" = "Zoom";
"iChats" = "iChats";
